<!DOCTYPE html>
<html lang="en">
<head prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb# books: http://ogp.me/ns/books#">
	<meta charset="UTF-8">
	<title>TEA - Taller de Expresión Arquitectónica (Cursos certificados)</title>
	<meta name="description" 			content="Este curso te permitirá comenzar a explorar tu capacidad expresiva, ayudandote a encontrar una impronta personal rápida y sencilla que te diferencie de otros sistemas digitales y facilitandote además una rápida respuesta tanto en una corrección como en las tareas de análisis de una idea.">
	<meta name="author" 				content="Innatus Capacitación">
	<meta name="keywords" 				content="innatus,inspt,leon,xiii,don,bosco,salesiano,cursos,web,html,css,javascript,diseño,productos,automotriz,vehiculos,sketching,croquiz,croquizado,dibujo,perspectiva,3d,render,tridimensional,animación,blender,open,source,software,libre">

	<link rel="image_src" type="image/jpeg" href="metaimg.jpg" />

	<!-- Schema.org markup for Google+ -->
	<meta itemprop="name" 				content="TEA - Taller de Expresión Arquitectónica (Cursos certificados)">
	<meta itemprop="description" 		content="Este curso te permitirá comenzar a explorar tu capacidad expresiva, ayudandote a encontrar una impronta personal rápida y sencilla que te diferencie de otros sistemas digitales y facilitandote además una rápida respuesta tanto en una corrección como en las tareas de análisis de una idea.">
	<meta itemprop="image" 				content="http://www.innatus.com.ar/cursos/tea/metaimg.jpg">

	<!-- Twitter Card data -->
	<meta name="twitter:title" 			content="TEA - Taller de Expresión Arquitectónica (Cursos certificados)">
	<meta name="twitter:description" 	content="Este curso te permitirá comenzar a explorar tu capacidad expresiva, ayudandote a encontrar una impronta personal rápida y sencilla que te diferencie de otros sistemas digitales y facilitandote además una rápida respuesta tanto en una corrección como en las tareas de análisis de una idea.">
	<meta name="twitter:image:src" 		content="http://www.innatus.com.ar/cursos/tea/metaimg.jpg">
	<meta name="twitter:card" 			content="summary_large_image">
	<meta name="twitter:site" 			content="@innatus_">
	<meta name="twitter:creator" 		content="@innatus_">

	<!-- Open Graph data -->
	<meta property="og:title"           content="TEA - Taller de Expresión Arquitectónica (Cursos certificados)" />
	<meta property="og:description"     content="Este curso te permitirá comenzar a explorar tu capacidad expresiva, ayudandote a encontrar una impronta personal rápida y sencilla que te diferencie de otros sistemas digitales y facilitandote además una rápida respuesta tanto en una corrección como en las tareas de análisis de una idea." />
	<meta property="og:image"           content="http://www.innatus.com.ar/cursos/tea/metaimg.jpg" />
	<meta property="og:url"             content="http://www.innatus.com.ar/cursos/tea/index.html" />
	<meta property="og:type"            content="website" />
	<!-- <meta property="fb:app_id"          content="337734993103448" />  -->
	<!-- <meta property="fb:admins" 			content="337734993103448" /> -->

	<!-- favicons -->
	<link rel="shortcut icon" href="../../favicon.ico?nocache">
	<link rel="icon" sizes="16x16 32x32 64x64" href="../../favicon.ico?nocache">
	<link rel="icon" type="image/png" sizes="196x196" href="../../favicon-192.png?nocache">
	<link rel="icon" type="image/png" sizes="160x160" href="../../favicon-160.png?nocache">
	<link rel="icon" type="image/png" sizes="96x96" href="../../favicon-96.png?nocache">
	<link rel="icon" type="image/png" sizes="64x64" href="../../favicon-64.png?nocache">
	<link rel="icon" type="image/png" sizes="32x32" href="../../favicon-32.png?nocache">
	<link rel="icon" type="image/png" sizes="16x16" href="../../favicon-16.png?nocache">
	<link rel="apple-touch-icon" href="../../favicon-57.png?nocache">
	<link rel="apple-touch-icon" sizes="114x114" href="../../favicon-114.png?nocache">
	<link rel="apple-touch-icon" sizes="72x72" href="../../favicon-72.png?nocache">
	<link rel="apple-touch-icon" sizes="144x144" href="../../favicon-144.png?nocache">
	<link rel="apple-touch-icon" sizes="60x60" href="../../favicon-60.png?nocache">
	<link rel="apple-touch-icon" sizes="120x120" href="../../favicon-120.png?nocache">
	<link rel="apple-touch-icon" sizes="76x76" href="../../favicon-76.png?nocache">
	<link rel="apple-touch-icon" sizes="152x152" href="../../favicon-152.png?nocache">
	<link rel="apple-touch-icon" sizes="180x180" href="../../favicon-180.png?nocache">
	<meta name="msapplication-TileColor" content="#FFFFFF">
	<meta name="msapplication-TileImage" content="../../favicon-144.png">
	<meta name="msapplication-config" content="../../browserconfig.xml">

	<!-- responsive and phone -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<meta name="format-detection" content="telephone=no">

	<!-- styles -->
	<meta name="theme-color" content="#ffffff">
	<meta name="apple-mobile-web-app-status-bar-style" content="#ffffff">
	<link rel="stylesheet" type="text/css" href="../../stylesheets/font-awesome.min.css">
	<link rel="stylesheet" type="text/css" href="../../stylesheets/main.css">
	<link href='http://fonts.googleapis.com/css?family=PT+Sans|PT+Sans+Narrow' rel='stylesheet' type='text/css'>
	<script type="text/javascript" src="../../js/modernizr.js"></script>

</head>
<body>
	<div class="page">
		<header class="background b-tea b-cursos">
			<div class="velo-cursos"></div>
			<nav>
				<div class="wrapper">
					<a href="../../index.html" id="index" title="Ir al inicio"><img src="../../img/innatus.svg" alt="Ir al inicio"></a>
					<!--i class="fa fa-bars menu"></i>
					<i class="fa fa-arrow-up top menu-top"></i>
					<div class="menues">
						<a href="#" class="top">Ir arriba</a>
						<a href="mailto:consultas@innatus.com.ar?subject=Consulta%20via%20web." class="fa fa-envelope-o" title="Contacto"></a>
						<a href="../../cursos/dwa/index.html" title="Desarrollo Web Avanzado">DWA</a>
						<a href="../../cursos/dwi/index.html" title="Desarrollo Web Introductorio">DWI</a>
						<a href="../../cursos/mra/index.html" title="Modelado Render y Animación">MRA</a>
						<a href="../../cursos/dtp/index.html" title="Documentación Técnica de Producto">DTP</a>
						<a href="../../cursos/csp/index.html" title="Croquizado y Sketching de Productos">CSP</a>
						<a href="../../cursos/csv/index.html" title="Croquizado y Sketching Vehicular">CSV</a>
					</div-->
				</div>
			</nav>
			<div class="wrapper slogan">
				<!-- ///// - TITULO DE CURSO - ///// -->
				<span>Taller de Expresión Arquitectónica</span>
				<span class="price">AR$ 3100</span>
				<span class="duration">Duración: 8 clases (24hs / 3hs semanales) Presencial</span>
				<a href="" class="btn-secondary" id="link-to-inscripcion"><i class="fa fa-calendar"></i> Fechas</a>
			</div>
		</header>

		<section>
			<article class="modulo">
				<p class="wrapper minwrapper cf">
					<i class="fa  fa-quote-left"></i>
					Este curso te permitirá comenzar a explorar tu capacidad expresiva, ayudandote a encontrar una impronta personal rápida y sencilla que te diferencie de otros sistemas digitales y facilitandote además una rápida respuesta tanto en una corrección como en las tareas de análisis de una idea.
					<i class="fa fa-quote-right"></i>
				</p>
			</article>

			<article class="modulo">

			</article>

			<article class="thumbs cf">
				<!-- ///// - MINIATURAS - /////-->
				<img src="img/thumb-01.jpg" alt="Miniatura 01">
				<img src="img/thumb-02.jpg" alt="Miniatura 02">
				<img src="img/thumb-03.jpg" alt="Miniatura 03">
				<img src="img/thumb-04.jpg" alt="Miniatura 04">
			</article>

			<article class="description-cont wrapper">

				<!-- BLOQUE -->
				<div class="cf">
					<div class="description-txt cf">
						<!-- ///// - INFO - /////-->
						<h2>Comunicación y Visualización</h2>
						<p>Conocerás cuales son las mejores formas de comunicar nuestras ideas. Su organización estructural y conceptualización morfológica. Como organizar perspectivas simples y las estrategias más convenientes.</p>
					</div>
					<div class="description-pic cf">
						<img src="img/pic-01.jpg" alt="Foto Descriptiva 01" class="photo">
					</div>
				</div>

				<!-- BLOQUE -->
				<div class="cf">
					<div class="description-txt cf">
						<!-- ///// - INFO - /////-->
						<h2>Luz y Sombras</h2>
						<p>Las luces y las sombras son muy importantes ya que a través de ellas podrás descubrir las volumetrías de tus proyectos. Conociendo cómo funcionan en volúmenes básicos dominaras las formas más complejas.</p>
					</div>
					<div class="description-pic cf">
						<img src="img/pic-02.jpg" alt="Foto Descriptiva 01" class="photo">
					</div>
				</div>

				<!-- BLOQUE -->
				<div class="cf">
					<div class="description-txt cf">
						<!-- ///// - INFO - /////-->
						<h2>Colores y Grafísmos</h2>
						<p>Dominar una técnica te libera expresivamente. Si a esto le sumas el color, la mancha y los elementos gráficos de representación comprenderás que con pocos trazos es fácil mostrar ideas rápidamente.</p>
					</div>
					<div class="description-pic cf">
						<img src="img/pic-03.jpg" alt="Foto Descriptiva 01" class="photo">
					</div>
				</div>

				<!-- BLOQUE -->
				<div class="cf">
					<div class="description-txt cf">
						<!-- ///// - INFO - /////-->
						<h2>Materialidades</h2>
						<p>Las texturas y superficies también comunican. Para ello vas a poder experimentar como se representan los distintos materiales afianzando el carácter de tus dibujos.</p>
					</div>
					<div class="description-pic cf">
						<img src="img/pic-04.jpg" alt="Foto Descriptiva 01" class="photo">
					</div>
				</div>

			</article>
			<article class="tools">
				<div class="wrapper">
					<h1>Vamos a usar</h1>
					<ul>
						<!-- ///// - HERRAMIENTAS - /////-->
						<li>Hojas A3 o A4</li>
						<li>Lápices negros, lápices de colores, algunas acuarelas, rotuladores (Kurecolor o similares), marcadores al agua, microfibras, goma.</li>
					</ul>
				</div>
			</article>

			<article class="m-profile cf">
				<div class="cf">
					<div class="profile wrapper">
						<!-- ///// - PERFIL DEL MODULO - /////-->
						<h1>Perfil del módulo</h1>
						<p>Curso de representación gráfica manual con modalidad de taller, orientado a alumnos de las carreras de Arquitectura  y  Diseño Interior de las diferentes instituciones educativas, personas  relacionados con el diseño de espacios y todos aquellos que deseen obtener y afianzar las técnicas básicas para la representación rápida de ideas.</p>
					</div>
					<div class="target wrapper">
						<!-- ///// - OBJETIVOS - /////-->
						<h1>Objetivos</h1>
						<p>
							Conocer los diferentes sistemas de dibujo a mano alzada. <br>
							Dominar de  las destrezas graficas mínimas a través de la reflexión  y la experimentación  de herramientas gráficas básicas. <br>
							Adquirir una impronta personal como que potencien la expresividad. <br>
							Facilitar la repentización y expresión en instancias iniciales.
						</p>
					</div>
				</div>

				<div class="topics wrapper cf">
						<!-- ///// - TEMARIO - /////-->
						<h1>Temario</h1>
						<ul>
							<li>Distintos medios de comunicación</li>
							<li>Sistemas de vistas</li>
							<li>Luz, sombras propias y sombras proyectadas</li>
							<li>Color/Grafismos</li>
							<li>Materialidades</li>
							<li>Sketching</li>
							<li>Maqueta abstracta</li>
						</ul>
					<div class="legal">
						<div>
							<!-- ///// - CONDICIONES - /////-->
							<h1>Régimen de asistencia, calificación y promoción</h1>
							<p>Para la aprobación y certificación del curso se debe cumplir con el 80% de asistencia y la entrega de la totalidad de los Trabajos Prácticos a través de un porfolio, en soporte digital.</p>
						</div>
					</div>
				</div>
			</article>
			<article class="certificate b-tea">
				<div class="velo-orange"></div>
				<div class="wrapper graduate">
					<img src="../../img/cursos/gorro.png" alt="Graduado">
					<!-- ///// - DIPLOMA - /////-->
					<h1>Taller de Expresión Arquitectónica</h1>
					<div class="cf">
						<span>certificado propio<i><!-- logo innatus --></i></span>
						<img src="../../img/cursos/innatus-certificado.png" alt="">
					</div>
				</div>
			</article>

			<article class="full-price">
				<div class="wrapper">
					<!-- ///// - DURACION Y PRECIO - /////-->
					<i id="detalles"></i>
					<p><strong>8 clases</strong> <span>(24hs / 3hs semanales)</span></p>
					<p><strong>Presencial</strong> <span>(min: 5 / max: 15 alumnos)</span></p>
					<p class="course-date">Consulta promociones y fechas de inicio en nuestra página de <a href="https://www.facebook.com/innatus.capacitacion" target="_blank" title="/innatus.cursos">Facebook</a> <span></span></p>
					<h1>AR$ 3100</h1>
					<a href="../inscripcion/index.html#tea" class="btn-secondary"><i class="fa fa-pencil-square-o"></i> inscribirme</a>
					<a href="mailto:consultas@innatus.com.ar?subject=Consulta%20via%20web." class="contact">Contactarme</a>
					<p class="more-benefits wrapper minwrapper">
						Forma de pago: En efectivo, en la institución (Lunes a Viernes de 7.30 a 13 y de 14 a 15.30hs), o bien mediante transferencia bancaria.
						<br>Si ya sos alumno consúltanos por beneficios.
					</p>
					<a href="#" class="top"><i class="fa fa-arrow-up"></i>Ir arriba</a>
				</div>
			</article>

			<div class="mylocation locationcourse">
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3285.032666573771!2d-58.44181368477094!3d-34.578039980466166!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x95bcb594b7d2dd71%3A0xf1bd93c18406f1ba!2sAv.+Dorrego+2124%2C+C1414CLQ+CABA%2C+Argentina!5e0!3m2!1ses!2sus!4v1455817479340" frameborder="0" allowfullscreen></iframe>
			</div>


		</section>
		<div class="push"></div>
	</div>

	<footer>
		<div class="wrapper">
			<span>Dorrego 2124, Ciudad Autonoma de Buenos Aires.</span>
			<a href="https://goo.gl/maps/j5Mvs" class="fa fa-map-marker" title="Google Map" target="_blank"></a>
			<a href="https://www.facebook.com/innatus.capacitacion" class="fa fa-facebook-official" title="Facebook" target="_blank"></a>
			<a href="https://twitter.com/innatus_" class="fa fa-twitter" title="Twitter" target="_blank"></a>
			<a href="https://plus.google.com/+InnatusAr" rel="publisher" class="fa fa-google-plus" title="Google+" target="_blank"></a>
		</div>
	</footer>

	<div class="expanded-menu">
		<div class="wrapper">
			<i class="fa fa-close menu menu-exp"></i>
		</div>
		<div class="menu-items wrapper">
			<a href="../../cursos/csv/index.html">CSV</a>
			<a href="../../cursos/csp/index.html">CSP</a>
			<a href="../../cursos/dtp/index.html">DTP</a>
			<a href="../../cursos/mra/index.html">MRA</a>
			<a href="../../cursos/dwi/index.html">DWI</a>
			<!--a href="../../cursos/dwa/index.html">DWA</a-->
			<a href="mailto:consultas@innatus.com.ar?subject=Consulta%20via%20web.">Contacto</a>
		</div>
	</div>

	<script type="text/javascript" src="../../js/jquery-1.11.2.js"></script>
	<script type="text/javascript" src="../../js/lib.js"></script>
	<script>
		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//www.google-analytics.com/analytics.js','ga');

		ga('create', 'UA-60190581-1', 'auto');
		ga('send', 'pageview');

	</script>
</body>
</html>
